﻿body {
    padding-top: 100px;
    padding-bottom: 40px;
    background-color: #eee;
}
.login-form {
    max-width: 320px;
    padding: 20px;
    margin: 0 auto;
    border: solid 1px #ddd;
    border-radius: 5px;
    background-color: #fff;
}
.checkbox {
    margin-left: 20px;
}
.checkbox label, .radio label {
    margin-left: 0;
    padding-left: 0;margin-top:0;
}
